<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">4/28/2021</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">5:58:15 PM</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-lhc-backplane\pcb layout\VELO LHC Backplane V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-lhc-backplane\pcb layout\VELO LHC Backplane V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-lhc-backplane\pcb layout\VELO LHC Backplane V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
</table>
</td>
</table><a name="IDYFGAS2OP1BNCHOCNKXSN1WTDGFM22W1EARGFBDCR1LCTQ2TDNIAI"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLVRFM5O24GSZFSJPS33XTSKBBIIIDDZJLSGEYYPPHVNNJHCP4VXG">Clearance Constraint (Gap=20mil) (InPolygon),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDAESIJ4QVBNNHKHH5JKAMK1MDJMKQQZAHFYKVLJIY5L4UOSOVBHLG">Clearance Constraint (Gap=12mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID3HS1BYJRVZUCFPU5ZKEB0NMIDOIS3AXQMSJLCKKGPDNWRCGYAQJ">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDASBXPHCXZVMZLRIWVUVSHHBPO1LDKAURYTZMFEJKNJZNNHVXCYK">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDILW3MEF2LIKSMD4E0OT4TFTFBFZM5WCDFKIHNRMFEUMMLW3WHK1N">Width Constraint (Min=9mil) (Max=100mil) (Preferred=9mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLBF1KUWEIE1UGG2UKVTZH4NRWLZSWWBQCKI2A1PKUSLEXGVY2CLL">Routing Via (MinHoleWidth=19.685mil) (MaxHoleWidth=39.37mil) (PreferredHoleWidth=19.685mil) (MinWidth=39.37mil) (MaxWidth=78.74mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBG45O0UBRH0YBUJAF2ZGKHEUGSJONS5XJJHJIDPCXPDC5OLXOPG">Differential Pairs Uncoupled Length using the Gap Constraints (Min=10mil) (Max=10mil) (Prefered=10mil)  and Width Constraints (Min=15mil) (Max=15mil) (Prefered=15mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLOJ10BKG1H2KK1CNHQYYSXY3QPNNA3B5TR5P4FLVPT423S5QDLOB">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=12mil) (Air Gap=15mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDPBYHJ4VICJOYN0TH01QTPQOIKHDYFRP0Y04CBTISXG2BA3OWBTDL">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDTH24LQCDH1B3LIZWGPCF5JXRX5HW0O1HBJBMUMG02BEVZMN4UVM">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID1MAVYMDIFJA4ME5P1APR1EEKPKSGE3JCS0XYLWOVI0JIBXGMOCIB">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDVRWUHLEW0U2EDAUXONQWUTH25BYCCMNZCVUGFYBBX4ZJDJVWPWIH">Minimum Solder Mask Sliver (Gap=11.811mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5KEQONCS0JWOD0XH53BLTMPN4NHOLCGKGJFVYFER4URL1FRM25SG">Silk To Solder Mask (Clearance=3.937mil) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDCQEXOBCF4CC2EUJO4ALWPI0DOI3GSVEPN5WMPUK4GRJA22JGS0DO">Silk to Silk (Clearance=1mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZSTWDYSQVXBXFCF5UEFXQCWHRPBVFVYM0VCYQHBE1ULAH4GR5NYI">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4FWGBROTPZPNGPGTFKAFYNV2PCBF1E33TFKX0ANC0VXQZ4CNCKQJ">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDIXNLJUFGBGHRKVFUJFCYT23VRJLPWWT1GA2YLSOA3TCOTHA2SGNK">Room VELO LHC Backplane V1 (Bounding Region = (2900mil, 2910mil, 19700mil, 8080mil) (InComponentClass('VELO LHC Backplane V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDTCJ1KVE3RGV5DDRBI2ERNAIP0DIKM4LNWY4VGMN3C2G43GWDWMPB">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (InComponentClass('NotMounted')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDEX5VD1FZOFE5MGA3O0EHNTB5CPC30ZRP2IV0HOGQOU52ZWYH04MM">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = Infinite ) (not InComponentClass('Overlapping') and InComponentClass('Top Side Components')),(InComponentClass('Top Side Components')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZCVQGPY2UTUGJGR1RHZA53BMBKFSKL4CR3A3SOPU2EIHU4R1EYXK">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = Infinite ) (not InComponentClass('Overlapping') and InComponentClass('Bottom Side Components')),(InComponentClass('Bottom Side Components')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDJKK1IC4IGGCDK3DARTAZWLD45G2XH5MUIDUD5ML0VVIV4ZTUXKHD">Height Constraint (Min=0mil) (Max=1000mil) (Prefered=500mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br></body>
</html>
